{
  "name": "dropcontact",
  "display_name": "Dropcontact",
  "description": "Find B2B emails and enrich contacts",
  "group": [
    "transform"
  ],
  "versions": [
    1.0
  ],
  "inputs": 1,
  "outputs": 1,
  "credentials": [
    {
      "name": "dropcontactApi",
      "required": true
    }
  ],
  "properties": [
    {
      "name": "resource",
      "display_name": "Resource",
      "kind": "options",
      "required": true,
      "default": "contact"
    },
    {
      "name": "operation",
      "display_name": "Operation",
      "kind": "options",
      "required": true,
      "default": "enrich",
      "description": "Find B2B emails and enrich your contact from his name and his website"
    },
    {
      "name": "requestId",
      "display_name": "Request ID",
      "kind": "string",
      "required": true,
      "default": ""
    },
    {
      "name": "email",
      "display_name": "Email",
      "kind": "string",
      "required": false,
      "default": ""
    },
    {
      "name": "simplify",
      "display_name": "Simplify Output (Faster)",
      "kind": "boolean",
      "required": false,
      "description": "When off, waits for the contact data before completing. Waiting time can be adjusted with Extend Wait Time option. When on, returns a request_id that can be used later in the Fetch Request operation."
    },
    {
      "name": "additionalFields",
      "display_name": "Additional Fields",
      "kind": "collection",
      "required": false,
      "default": ""
    },
    {
      "name": "options",
      "display_name": "Options",
      "kind": "collection",
      "required": false,
      "default": "en",
      "description": "When not simplifying the response, data will be fetched in two steps. This parameter controls how long to wait (in seconds) before trying the second step."
    }
  ],
  "source_path": "/home/mcochran/n8n/packages/nodes-base/nodes/Dropcontact/Dropcontact.node.ts"
}